@charset "utf-8";

.body-page{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}

.main-map{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}




.m-map-pic{width: 10rem;height: 10rem;background: url(../img/map/tianfu.png) center/contain no-repeat;}
.all-map{background: rgba(0,0,0,0) !important;}
.all-map > div:first-child > div:last-child {opacity: 1;}
.BMap_noprint{display: block;}



.win-coop{position: absolute;left: 0;top: 0;z-index:998;}
.win-coop .m-coop{display: block;}

.m-map-point.base{z-index:12;}
.m-map-point.base .m-coop{display: block;}

.m-coop{display: none;position: absolute;width: 4.8rem;left: -2.8rem;bottom: .7rem;background: rgba(14,24,26,0.84);color: #FFF;-webkit-box-shadow:0 0 .8rem rgba(255,255,255,0.6);-moz-box-shadow:0 0 .8rem rgba(255,255,255,0.6);box-shadow:0 0 .8rem rgba(255,255,255,0.6);-webkit-border-radius: .2rem;-moz-border-radius:.2rem;border-radius: .2rem;padding: .3rem;cursor: pointer;-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.m-coop:hover{-webkit-box-shadow:0 0 1.4rem rgba(255,255,255,0.6);-moz-box-shadow:0 0 1.4rem rgba(255,255,255,0.6);box-shadow:0 0 1.4rem rgba(255,255,255,0.6);}
.m-coop .gas-title{color: #00ffff;text-align: center;font-size: .32rem;}
.m-coop .gas-title:before{content:"\e62c";font-family: 'icon-cb';}
.m-coop:after{position:absolute;content:"";display:block;top:100%;left:50%;margin-left: -.1rem;width:0;height:0;border-top:.2rem solid #000000;border-right:.2rem solid transparent;border-bottom:.2rem solid transparent;border-left:.2rem solid transparent;}

/*预警的弹层S*/
.m-map-point.warnning{z-index:10;}
.m-map-point.warnning.current .m-coop{display: block;}
.m-map-point.warnning .m-coop{width: 6.4rem;left: -3.7rem;padding: .2rem .4rem .3rem .4rem;}
.m-coop .warn-time{margin-bottom: .1rem;line-height: 1rem;color: #a8a9a9;text-align: right;}
.m-coop .warn-content{height: 2.4rem;overflow: hidden;overflow-y: scroll;}

.m-coop.QREF:before{position: absolute;left:-.2rem;top: -.7rem;display: block;content:"";width: 2rem;height: 2rem;background: url(../img/page2/yu.png) center/contain no-repeat;}
.m-coop.QREF:before{position: absolute;left:-.2rem;top: -.7rem;display: block;content:"";width: 2rem;height: 2rem;background: url(../img/page2/yu.png) center/contain no-repeat;}
/*预警的弹层E*/

/*预警item*/
i.icon-warnitem{color: #FFF;font-size: .6rem;font-family: 'weafont';}
i.icon-warnitem.QREF:before{content:"\e662";}
i.icon-warnitem.THUNDER:before{content:"\e717";}
i.icon-warnitem.TEMP:before{content:"\e65f";}

i.icon-station{display: block;position: relative;cursor: pointer;margin: -.15rem 0 0 -.15rem;}
i.icon-station:before{content:"";display: block;width: .3rem;height: .3rem;background: #FF2323;cursor: pointer;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
i.icon-station em{position: absolute;left: -.1rem;top: -.1rem;right: 0;width: .5rem;height: .5rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;}
i.icon-station span.s1{border: 1px solid #FF2323;position: absolute;width: .4rem;height: .4rem;content:"";display: block;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);}
.m-map-point.current i.icon-station em,
.m-map-point.base i.icon-station em{position: absolute;left: -.3rem;top: -.3rem;right: 0;width: .9rem;height: .9rem;}
.m-map-point.current i.icon-station em span.s1,
.m-map-point.current i.icon-station em span.s2,
.m-map-point.current i.icon-station em span.s3,
.m-map-point.base i.icon-station em span.s1,
.m-map-point.base i.icon-station em span.s2,
.m-map-point.base i.icon-station em span.s3{position: absolute;width: .9rem;height: .9rem;content:"";display: block;border: 3px solid #FF2323;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-animation-name:ani-kuoshan;animation-name:ani-kuoshan;-webkit-transform-origin:center;transform-origin:center;-webkit-animation-duration:1.2s;animation-duration:1.2s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;animation-timing-function:linear;}
.m-map-point.current i.icon-station em span.s2,
.m-map-point.base i.icon-station em span.s2{animation-delay:.4s;-webkit-animation-delay:.4s;}
.m-map-point.current i.icon-station em span.s3,
.m-map-point.base i.icon-station em span.s3{animation-delay:.8s;-webkit-animation-delay:.8s;}


@keyframes ani-kuoshan{
  0%{transform:scale(.3);-webkit-transform:scale(.3);-o-transform:scale(.3);-ms-transform:scale(.3);-moz-transform:scale(.3);opacity: 1;}
  100%{transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);-moz-transform:scale(1.2);opacity: 0;}
}
@-webkit-keyframes ani-kuoshan{
  0%{transform:scale(.3);-webkit-transform:scale(.3);-o-transform:scale(.3);-ms-transform:scale(.3);-moz-transform:scale(.3);opacity: 1;}
  100%{transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);-moz-transform:scale(1.2);opacity: 0;}
}

.m-coop-station{display: none;position: absolute;width: 2.6rem;left: -1.25rem;bottom: .8rem;background: rgba(0,0,0,.7);-webkit-box-shadow:0 0 .4rem #3a5787;-moz-box-shadow:0 0 .4rem #3a5787;box-shadow:0 0 .4rem #3a5787;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;padding: .1rem;cursor: pointer;-webkit-transition: .3s ease-out;transition: .3s ease-out;color: #FFF;text-align: center;font-size: .32rem;}
.m-coop-station:after{position:absolute;content:'';display: block;left: 50%;top: 100%;margin-left: -.8em;margin-top: -.1em;border-width:.8em;display: block;width:0;height:0;border-style:solid;border-color:rgba(0,0,0,.8) transparent transparent transparent;}
.current .m-coop-station{display: block;}


.m-map-point{}
.m-map-point.current{z-index:99;}
.m-map-point .icon{}
.m-map-point .point{margin-left: -50%;line-height: 1.2;text-align: center;cursor: pointer;}
.m-map-point .point .icon:after{font-size: .7rem;font-family: 'icon-cb';}
.m-map-point .point .icon-station-read:after{content:"\e6ca";color: #002aff;}
.m-map-point .point .icon-station-video:after{content:"\e78d";color: #f6dc00;}
.m-map-point .point .name{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #FFF;}


.win-weather{position: absolute;left: .2rem;top: .2rem;padding: .3rem;width: 7rem;background: rgba(10,35,66,0.85);-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}
.win-weather .top-bar{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;}
.win-weather .top-bar .title{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;color: #00ffff;font-size: .36rem;}
.win-weather .top-bar .time{color: #aeb2b8;font-size: .24rem;}
.win-weather .top-bar{margin-bottom: .2rem;}
.win-weather .con-bar{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;}
.win-weather .con-bar .row-1{padding: 0 .2rem;margin-right: .2rem;line-height: 1.2;}
.win-weather .con-bar .row-1 i{font-size: 1.6rem;color: #00ffff;}
.win-weather .con-bar .row-2{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;line-height: 1.4;color: #d9e5fa;} 
.win-weather .con-bar .row-2 h2{font-size: .6rem;}
.win-weather .con-bar .row-3{width: 2.4rem;font-size: .32rem;}

.win-warn-number{position: absolute;left: .2rem;top: 4rem;}
.m-warn-number{}
.m-warn-number .item{width: 2rem;height: 2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;background: #0a2342;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.m-warn-number .item-1{border: 2px solid #b71313;margin-bottom: .4rem;-webkit-box-shadow:0 0 .4em rgba(184,20,19,0.5);-moz-box-shadow:0 0 .4em rgba(184,20,19,0.5);box-shadow:0 0 .4em rgba(184,20,19,0.5);}
.m-warn-number .item-2{border: 2px solid #06bd4e;-webkit-box-shadow:0 0 .4em rgba(4,187,78,0.5);-moz-box-shadow:0 0 .4em rgba(4,187,78,0.5);box-shadow:0 0 .4em rgba(4,187,78,0.5);}
.m-warn-number .item h2{font-size: .5rem;line-height: 1.4;}
.m-warn-number .item h3{font-size: .3rem;}

.win-right{position: absolute;top: .3rem;right: .3rem;}
.win-right .box-bg{background: rgba(10,35,66,0.85);padding: .3rem .3rem .4rem;width:8rem;-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;margin-bottom: .3rem;}
.win-right .box-bg .top-bar{position: relative;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;margin-bottom: .2rem;z-index:2;}
.win-right .box-bg .top-bar .title{margin-right: .2rem;color: #00ffff;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;font-size: .34rem;}
.win-right .box-bg .top-bar .row-2{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.win-right .box-bg .top-bar .time{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;color: #9fa3aa;font-size: .24rem;}


.video-gather .base-option{position: relative;}
.video-gather .base-option .bvg-option{display: inline-block;margin: 0 .1rem;color: #FFF;font-size: .3rem;}
.video-gather .base-option li{font-size: .3rem;}


.m-base-pic img{width: 1.7rem;height: 1.7rem;margin-left:auto;margin-right:auto;display: block;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;cursor: pointer;}

.m-climate-instrument{}
.m-climate-instrument .col-1{padding: .2rem;margin-bottom: .2rem;border: 1px solid #0a4557;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;}
.m-climate-instrument .col-1 img{width: 2.4rem;height: 1.8rem;margin-right: .3rem;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-climate-instrument .col-1 .cont{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-climate-instrument .col-2{}
.m-climate-ul{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-flex-wrap: wrap;-moz-flex-wrap:wrap;-o-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.m-climate-ul li{flex-basis:33.33%;-ms-flex-basis:33.33%;-o-flex-basis:33.33%;-moz-flex-basis:33.33%;-webkit-flex-basis:33.33%;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;color: #0ff;}
.m-climate-ul .row-1{width: 1rem;font-size: .7rem;text-align: center;}
.m-climate-ul .row-2{line-height: 1.4;}


.win-alarm{position: absolute;bottom: .3rem;left: 5.3rem;height: 1.4rem;right:30.4%;}
.win-alarm .m-alarm-btn{position: absolute;left: 100.5%;top: 0;width: 1.4rem;height: 1.4rem;line-height: 1.4rem;background: rgba(10,35,66,0.84);-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;text-align: center;color: #b7b313;font-size: .7rem;cursor: pointer;}
.win-alarm .m-alarm-btn:before{content:"\e78c";font-family: 'icon-cb';}

.m-alarm{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;height: 1.4rem;line-height: 1.4rem;}
.m-alarm.hidden{display: none;}
.m-alarm .alarm-option{background: rgba(10,35,66,0.84);-webkit-border-top-left-radius:.2rem;-moz-border-top-left-radius:.2rem;border-top-left-radius:.2rem;-webkit-border-bottom-left-radius:.2rem;-moz-border-bottom-left-radius:.2rem;border-bottom-left-radius:.2rem;margin-right: .1rem;}
.m-alarm .m-KOload{background: rgba(10,35,66,0.84);-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}

.alarm-option .alarm-option-trigger{padding: 0 .3rem;color: #fff000;}
.alarm-option .m-ko-options{line-height: .8rem;}
.alarm-option .m-ko-options li span.current{color: #fff000;}

.alarm-cont{background: rgba(10,35,66,0.84);-webkit-border-top-right-radius:.2rem;-moz-border-top-right-radius:.2rem;border-top-right-radius:.2rem;-webkit-border-bottom-right-radius:.2rem;-moz-border-bottom-right-radius:.2rem;border-bottom-right-radius:.2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.alarm-cont .time{padding: 0 .1rem 0 .5rem;color: #adb1b6;}
.alarm-cont .trigger{padding: 0 .3rem;cursor: pointer;}
.alarm-cont .trigger:before{content:"\e6df";font-family: 'iconfont';font-size: .6rem;color: #05909d;}
.alarm-cont .trigger.start:before{content:"\e6dc";font-family: 'iconfont';font-size: .6rem;color: #05909d;}
.alarm-cont .refresh{padding: 0 .3rem;cursor: pointer;}
.alarm-cont .refresh:before{content:"\e6de";font-family: 'iconfont';font-size: .6rem;color: #05909d;}
.alarm-cont .trigger:hover:before,
.alarm-cont .refresh:hover:before{color: #3ed1df;}
.alarm-cont .cont{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.alarm-cont .cont ul{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.alarm-cont .cont li{position: relative;width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;padding: .25rem 0 0 0;}
.alarm-cont .cont h2{position: relative;line-height: .5rem;margin-bottom: .1rem;}
.alarm-cont .cont h2 i{cursor: pointer;}
.alarm-cont .cont h3{line-height: .16rem;height: .16rem;border: 1px solid #15596d;border-right: 0;}
.alarm-cont .cont li i{display: block;width: 2rem;margin-left: -1rem;text-align: center;}
.alarm-cont .cont li:first-child h2{}
.alarm-cont .cont li:first-child h3{-webkit-border-top-left-radius:.3rem;-moz-border-top-left-radius:.3rem;border-top-left-radius:.3rem;-webkit-border-bottom-left-radius:.3rem;-moz-border-bottom-left-radius:.3rem;border-bottom-left-radius:.3rem;}
.alarm-cont .cont li:last-child{-ms-flex: 0;-webkit-box-flex: 0;-webkit-flex-grow: 0;-o-flex-grow: 0;-moz-flex-grow: 0;flex-grow: 0;}
.alarm-cont .cont li:last-child h2{position: absolute;right: 0;}
.alarm-cont .cont li:last-child h3{display: none;}
.alarm-cont .cont li:nth-last-child(2) h3{border-right: 1px solid #15596d;-webkit-border-top-right-radius:.3rem;-moz-border-top-right-radius:.3rem;border-top-right-radius:.3rem;-webkit-border-bottom-right-radius:.3rem;-moz-border-bottom-right-radius:.3rem;border-bottom-right-radius:.3rem;}
.alarm-cont .cont li:first-child i{margin: 0;width: auto;text-align: left;display: inline-block;}
.alarm-cont .cont li:last-child i{margin: 0;width: auto;}
.alarm-cont .cont li.pass h3{background: rgba(6,131,196,0.5);}
.alarm-cont .cont li.select h2{color: #fff000;}


.win-chart-line{position: absolute;right: .3rem;bottom: .3rem;width:8.6rem;}
.win-chart-line .prec-core{background: rgba(10,35,66,0.85);padding: .3rem .3rem .4rem;-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}
.win-chart-line .top-bar{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;}
.win-chart-line .top-bar .title{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;color: #00ffff;font-size: .36rem;}
.win-chart-line .top-bar .time{color: #aeb2b8;font-size: .24rem;}
.win-chart-line .top-bar{margin-bottom: .2rem;}

.win-chart-line.hidden .prec-core{display: none;}
.win-chart-line .prec-chart-line{}
.win-chart-line .m-prec-chart-line-btn{position: absolute;right: 101.5%;bottom: 0;width: 1.4rem;height: 1.4rem;line-height: 1.4rem;background: rgba(10,35,66,0.84);-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;text-align: center;color: #05929d;font-size: .7rem;cursor: pointer;}
.win-chart-line .m-prec-chart-line-btn:before{content:"\e78e";font-family: 'icon-cb';}




